@charset "utf-8";

/*------------------------------------------------------------
	child
------------------------------------------------------------*/
* {
    box-sizing: border-box;
}

/*------------------------------------------------------------
	タブ部分
------------------------------------------------------------*/

/*画像タブバー*/

#conts .charaBox .tab {
    overflow: hidden;
    padding-top: min(5.33vw, 20px);
    width: 100%;
    display: flex;
    border-bottom: 2px var(--color-gray-dark) solid;
    margin: 0 0 min(10.66vw, 40px);
}

#conts .charaBox li.tab1,
#conts .charaBox li.tab2 {
    display: flex;
    justify-content: center;
    align-items: center;
    height: min(10.66vw, 40px);
    background: var(--color-gray-light02);
    border-radius: min(2.13vw, 8px) min(2.13vw, 8px) 0 0;
    padding: 0 min(4.26vw, 40px);
    list-style: none;
    transition: ease .3s;
    cursor: pointer;
    font-weight: 400;
}

@media screen and (min-width: 768px) {

    #conts .charaBox li.tab1,
    #conts .charaBox li.tab2 {
        transition: ease .3s;

        &:hover {
            opacity: .7;
            transition: ease .3s;
        }
    }
}

@media screen and (max-width: 767px) {

    #conts .charaBox li.tab1,
    #conts .charaBox li.tab2 {
        transition: ease .3s;

        &:active {
            opacity: .7;
            transition: ease .3s;
        }
    }
}

#conts .charaBox li.tab1 {
    margin: 0 min(2.13vw, 8px) 0 0;
}


#conts .charaBox li.tab1.select,
#conts .charaBox li.tab2.select {
    background-color: var(--color-gray-dark);
    color: var(--color-white);
    transition: ease .3s;
}

#conts .charaBox .progress li {
    margin: 0 auto min(10.66vw, 40px);
    background-repeat: no-repeat;
    background-color: #FFFFFF;
    width: 100%;
}


#conts .charaBox .hide {
    display: none;
}

#tooth_Photos {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 8px;
    justify-content: center;
    text-align: center;
}

.tooth_Photos1,
.tooth_Photos2,
.tooth_Photos3 {
    width: 100%;
    position: relative;
    display: block;
    overflow: hidden;
}

.tooth_Photos1>img,
.tooth_Photos2>img,
.tooth_Photos3>img {
    width: 100%;
    height: auto;
    object-fit: cover;
    aspect-ratio: 221 / 148;
}

/*-------------------*/
#conts .charaBox .return {
    text-align: center;
    margin-bottom: 35px;
}

/*****************/
#conts .comBox .borderBox {
    padding: 40px 32px 30px;
}

#conts .comBox .comTitle {
    font-size: 18px;
}

#conts p .underSpan {
    font-weight: bold;
    text-decoration: underline;
}

#conts .featureBox {
    margin-bottom: 85px;
    padding: 33px 0 27px;
}

#conts .featureBox .title {
    margin: 0 0 26px;
    padding-bottom: 30px;
    font-size: 17px;
    font-weight: bold;
    text-align: center;
    border-bottom: 1px solid #E0E0E0;
}

#conts .featureBox p {
    margin: 0 27px 37px;
}

#conts .tooth_Photos__ul,
#conts .tooth_Photos__ul02 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 8px;
    border: none;
}

/* 治療の流れ */

#conts .flowBox02 .bgBox {
    margin-bottom: 30px;
    background: #EEEEEE;
    position: relative;
}

#conts .flowBox02 .inner {
    padding: 45px 20px;
    position: relative;
    display: flex;
    flex-direction: column;
}

#conts .flowBox02 .photoBox {
    width: 200px;
    margin: 0 auto 36px;
}

#conts .flowBox02 .flowUl>li {
    margin-bottom: 49px;
    padding: 28px 45px;
    background: #fff;
    border: 1px solid rgba(102, 102, 102, 0.2);
    display: flex;
    position: relative;
}

#conts .flowBox02 .flowUl>li::after {
    content: "";
    width: 2px;
    height: 33px;
    background: url("../img/suresmile/line01.png") no-repeat;
    background-size: 2px 33px;
    bottom: -44px;
    left: 30px;
    position: absolute;
}

#conts .flowBox02 .flowUl>li:last-child {
    margin: 0;
}

#conts .flowBox02 .flowUl>li:last-child::after {
    background: none;
}

#conts .flowBox02 .ttl {
    font-size: 18px;
    font-weight: 500;
    color: #EA436C;
    margin-bottom: 24px;
}

#conts .flowBox02 .ttl span {
    padding: 3px 12px 2px;
    margin-right: 13px;
    background: #EA436C;
    color: #fff;
    font-size: 16px;
    border-radius: 30px;
}

#conts .flowBox02 .textBox {
    width: 100%;
}

#conts .flowBox02 .textBox>ul {
    width: 548px;
    display: flex;
    flex-wrap: wrap;
    margin-top: 6px;
    margin-left: auto;
}

#conts .flowBox02 .textBox>ul li {
    padding-left: 16px;
    width: 50%;
    line-height: 2.0;
    position: relative;
}

#conts .flowBox02 .textBox>ul li::before {
    content: "";
    width: 11px;
    height: 12px;
    background: url("../img/suresmile/icon04.png") no-repeat;
    background-size: 11px 12px;
    position: absolute;
    top: 7px;
    left: 0;
}

#conts .flowBox02 .txt {
    width: 548px;
    margin-top: 0;
    margin-left: auto;
    margin-bottom: 0;
}

@media all and (min-width: 0) and (max-width: 767px) {
    #conts .flowBox02 .inner {
        padding: 30px 0px;
    }

    #conts .flowBox02 .photoBox {
        width: 150px;
        margin: 0 auto 36px;
    }

    #conts .flowBox02 .photoBox img {
        width: 100%;
    }

    #conts .flowBox02 .flowUl {
        width: 95%;
        margin: 0 auto;
    }

    #conts .flowBox02 .flowUl>li {
        padding: 28px 22px;
    }

    #conts .flowBox02 .flowUl>li::after {
        left: 50%;

    }

    #conts .flowBox02 .ttl {
        font-size: 14px;
        padding-left: 1.5em;
        margin-bottom: 0;
    }

    #conts .flowBox02 .ttl span {
        padding: 3px 12px 2px;
        font-size: 15px;
    }

    #conts .flowBox02 .textBox {
        width: 100%;
    }

    #conts .flowBox02 .textBox>ul {
        width: 100%;
        display: block;
        margin: 6px auto 0;
        padding-left: 27px;
    }

    #conts .flowBox02 .textBox>ul li {
        width: 100%;
    }

    #conts .flowBox02 .txt {
        width: 100%;
        padding: 16px;
    }
}

.child-case-table {
    border: .5px solid var(--color-gray);
    border-collapse: collapse;
    border-spacing: 0;

    tr {
        border-bottom: .5px dotted var(--color-gray);
    }

    th,
    td {
        padding: min(4.26vw, 16px);
        font-size: min(3.73vw, 14px);
        vertical-align: top;
        line-height: 1.4;
    }

    th {
        background-color: var(--color-gray-dark);
        font-family: var(--font-serif);
        color: var(--color-white);
        font-weight: 500;
    }
}

@media screen and (min-width: 768px) {
    .child-case-table {
        th {
            border-right: .5px solid var(--color-gray);
            width: 20%;
        }
    }
}

@media screen and (max-width: 767px) {
    .child-case-table {

        th,
        td {
            width: 100%;
            display: block;
        }
    }
}